/*
 * Paraselene
 * Copyright (c) 2009  Akira Terasaki
 * このファイルは同梱されている License.txt に定めた条件に同意できる場合にのみ
 * 利用可能です。
 */
package paraselene;


/**
 * Paraseleneのバージョン番号。
 */
public class Version {
	private Version(){}
	/**
	 * Paraseleneのバージョン番号を表す文字列。
	 * 2.0.4
	 */
	public static final String VERSION = "2.0.4";
	private static final String	SITE = " (http://paraselene.sourceforge.jp/)";
	private static final String	TITLE = "Paraselene " + VERSION + SITE;

	/**
	 * Paraseleneのアプリタイトル文字列。
	 */
	public static String getTitle() {
		return TITLE;
	}

	/**
	 * Paraseleneの著作権表示。
	 */
	public static String getCopyRight() {
		return "Copyright 2009 Akira Terasaki";
	}
}

